---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-11-11_d2009_PasaporteAbue00.jpg
  height: 1664
  people: ''
  place: ''
  size: 503KiB
  width: 2136
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-11-11_d2009_PasaporteAbue01.jpg
  height: 1664
  people: ''
  place: ''
  size: 587KiB
  width: 2112
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-11-11_d2009_PasaporteAbue02.jpg
  height: 1664
  people: ''
  place: ''
  size: 563KiB
  width: 2118
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-11-11_d2009_PasaporteAbue03.jpg
  height: 1664
  people: ''
  place: ''
  size: 429KiB
  width: 2115
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-11-11_d2009_PasaporteAbue04.jpg
  height: 1664
  people: ''
  place: ''
  size: 348KiB
  width: 2115
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-11-11_d2009_PasaporteAbue05.jpg
  height: 1664
  people: ''
  place: ''
  size: 493KiB
  width: 2115
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1955-11-11_d2009_PasaporteAbue06.jpg
  height: 1664
  people: ''
  place: ''
  size: 596KiB
  width: 2124
